{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/impl/NamespaceImpl.isSetOwnedElements()Z",
  "numberOfDefinitions": 5,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/TransitionOperations.redefinitionContext(Lorg/eclipse/uml2/uml/Transition;)Lorg/eclipse/uml2/uml/Classifier;": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/BehavioralFeatureImpl.isSetRedefinedElements()Z": 1,
    "Lorg/eclipse/uml2/common/util/CacheAdapter.put(Lorg/eclipse/emf/ecore/resource/Resource;Lorg/eclipse/emf/ecore/EObject;Ljava/lang/Object;Ljava/lang/Object;)Ljava/lang/Object;": 1,
    "Lorg/eclipse/uml2/uml/internal/operations/VertexOperations.getIncomings(Lorg/eclipse/uml2/uml/Vertex;)Lorg/eclipse/emf/common/util/EList;": 1,
    "Lorg/eclipse/uml2/uml/internal/operations/StateOperations.isSubmachineState(Lorg/eclipse/uml2/uml/State;)Z": 1,
    "Lorg/eclipse/uml2/uml/internal/operations/OperationOperations.isUnique(Lorg/eclipse/uml2/uml/Operation;)Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/NamespaceImpl.isSetMembers()Z": 5,
    "Lorg/eclipse/uml2/uml/internal/impl/BehavioralFeatureImpl.isSetRedefinitionContexts()Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/BehavioralFeatureImpl.isSetFeaturingClassifiers()Z": 1,
    "Lorg/eclipse/uml2/common/util/DerivedSubsetEObjectEList.\u003cinit\u003e(Ljava/lang/Class;Lorg/eclipse/emf/ecore/InternalEObject;I[I)V": 1,
    "Lorg/eclipse/uml2/common/util/CacheAdapter.get(Lorg/eclipse/emf/ecore/EObject;Ljava/lang/Object;)Ljava/lang/Object;": 2,
    "Lorg/eclipse/uml2/uml/internal/operations/OperationOperations.isOrdered(Lorg/eclipse/uml2/uml/Operation;)Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.isSetVisibility()Z": 4,
    "Lorg/eclipse/emf/ecore/impl/BasicEObjectImpl.eResource()Lorg/eclipse/emf/ecore/resource/Resource;": 1,
    "Lorg/eclipse/uml2/uml/internal/operations/StateOperations.isOrthogonal(Lorg/eclipse/uml2/uml/State;)Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/NamespaceImpl.isSetOwnedMembers()Z": 4,
    "Lorg/eclipse/uml2/uml/internal/operations/StateOperations.redefinitionContext(Lorg/eclipse/uml2/uml/State;)Lorg/eclipse/uml2/uml/Classifier;": 1,
    "Lorg/eclipse/emf/ecore/impl/MinimalEObjectImpl.eContainerFeatureID()I": 5,
    "Lorg/eclipse/emf/ecore/impl/MinimalEObjectImpl$Container.eInternalContainer()Lorg/eclipse/emf/ecore/InternalEObject;": 5,
    "Lorg/eclipse/uml2/uml/internal/operations/VertexOperations.getOutgoings(Lorg/eclipse/uml2/uml/Vertex;)Lorg/eclipse/emf/common/util/EList;": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.isSetOwner()Z": 5,
    "Lorg/eclipse/uml2/uml/internal/impl/ElementImpl.getCacheAdapter()Lorg/eclipse/uml2/common/util/CacheAdapter;": 3,
    "Lorg/eclipse/uml2/uml/internal/operations/OperationOperations.getType(Lorg/eclipse/uml2/uml/Operation;)Lorg/eclipse/uml2/uml/Type;": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/BehavioralFeatureImpl.isSetOwnedMembers()Z": 1,
    "Lorg/eclipse/uml2/common/util/CacheAdapter.put(Lorg/eclipse/emf/ecore/EObject;Ljava/lang/Object;Ljava/lang/Object;)Ljava/lang/Object;": 2,
    "Lorg/eclipse/uml2/uml/internal/operations/OperationOperations.getUpper(Lorg/eclipse/uml2/uml/Operation;)I": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/NamespaceImpl.isSetOwnedElements()Z": 5,
    "Lorg/eclipse/emf/ecore/util/EcoreEList$UnmodifiableEList.\u003cinit\u003e(Lorg/eclipse/emf/ecore/InternalEObject;Lorg/eclipse/emf/ecore/EStructuralFeature;I[Ljava/lang/Object;)V": 2,
    "Lorg/eclipse/emf/ecore/impl/BasicEObjectImpl.eDynamicIsSet(I)Z": 5,
    "Lorg/eclipse/uml2/uml/internal/operations/StateOperations.isSimple(Lorg/eclipse/uml2/uml/State;)Z": 1,
    "Lorg/eclipse/uml2/common/util/CacheAdapter.get(Lorg/eclipse/emf/ecore/resource/Resource;Lorg/eclipse/emf/ecore/EObject;Ljava/lang/Object;)Ljava/lang/Object;": 1,
    "Lorg/eclipse/uml2/uml/internal/operations/OperationOperations.getLower(Lorg/eclipse/uml2/uml/Operation;)I": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/NamespaceImpl.getImportedMembers()Lorg/eclipse/emf/common/util/EList;": 5,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.isSetName()Z": 5,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.isSetNamespace()Z": 5,
    "Lorg/eclipse/uml2/uml/internal/operations/StateOperations.isComposite(Lorg/eclipse/uml2/uml/State;)Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.getQualifiedName()Ljava/lang/String;": 5
  }
}